<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://cwrc.ca/schemas/cwrc_tei_lite.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-stylesheet type="text/css" href="https://cwrc.ca/templates/css/tei.css"?><TEI xmlns="http://www.tei-c.org/ns/1.0" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">

	
	<teiHeader>
		<fileDesc>
			<titleStmt>
				<title>Sample Document Title</title>
			</titleStmt>
			<publicationStmt>
				<p/>
			</publicationStmt>
			<sourceDesc sameAs="http://www.cwrc.ca">
				<p>Created from original research by members of CWRC/CSÉC unless otherwise noted.</p>
			</sourceDesc>
		</fileDesc>
	<xenoData><rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:as="http://www.w3.org/ns/activitystreams#" xmlns:cwrc="http://sparql.cwrc.ca/ontologies/cwrc#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:geo="http://www.geonames.org/ontology#" xmlns:oa="http://www.w3.org/ns/oa#" xmlns:schema="http://schema.org/" xmlns:xsd="http://www.w3.org/2001/XMLSchema#" xmlns:fabio="https://purl.org/spar/fabio#" xmlns:bf="http://www.openlinksw.com/schemas/bif#" xmlns:cito="https://sparontologies.github.io/cito/current/cito.html#" xmlns:org="http://www.w3.org/ns/org#">
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?correction_annotation_20190814164101124",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.124Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:editing",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?correction_annotation_20190814164101124#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?correction_annotation_20190814164101124#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[2]/corr"
		}
	},
	"oa:hasBody": {
		"@type": "fabio:Correction",
		"dc:format": "text/xml"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	}
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?date_annotation_20190814164101125",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.125Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?date_annotation_20190814164101125#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?date_annotation_20190814164101125#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/opener/dateline/date"
		}
	},
	"oa:hasBody": {
		"@type": "xsd:date",
		"rdf:value": "1935-10-21"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:definite"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101126",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.126Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101126#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101126#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/head/title/persName[2]"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "279399399",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:low"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101127",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.127Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101127#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20190814164101127#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/closer/signed/persName/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://viaf.org/viaf/36924137",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:high"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101129",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.129Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101129#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101129#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/opener/note/p[3]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.geonames.org/6453366",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:high"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101130",
	"type": "oa:Annotation",
	"dcterms:created": "2019-08-14T20:41:01.130Z",
	"dcterms:creator": {
		"@id": "https://github.com/ilovan",
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Mihaela Ilovan",
		"foaf:nick": "ilovan"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101130#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?place_annotation_20190814164101130#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/p[2]/placeName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:RealPlace",
		"@id": "http://www.geonames.org/6548528",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:high"
}]]>
        </rdf:Description>
      
        <rdf:Description rdf:datatype="http://www.w3.org/TR/json-ld/">
          <![CDATA[{
	"@context": {
		"dcterms:created": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:created"
		},
		"dcterms:issued": {
			"@type": "xsd:dateTime",
			"@id": "dcterms:issued"
		},
		"oa:motivatedBy": {
			"@type": "oa:Motivation"
		},
		"@language": "en",
		"rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
		"rdfs": "http://www.w3.org/2000/01/rdf-schema#",
		"as": "http://www.w3.org/ns/activitystreams#",
		"cwrc": "http://sparql.cwrc.ca/ontologies/cwrc#",
		"dc": "http://purl.org/dc/elements/1.1/",
		"dcterms": "http://purl.org/dc/terms/",
		"foaf": "http://xmlns.com/foaf/0.1/",
		"geo": "http://www.geonames.org/ontology#",
		"oa": "http://www.w3.org/ns/oa#",
		"schema": "http://schema.org/",
		"xsd": "http://www.w3.org/2001/XMLSchema#",
		"fabio": "https://purl.org/spar/fabio#",
		"bf": "http://www.openlinksw.com/schemas/bif#",
		"cito": "https://sparontologies.github.io/cito/current/cito.html#",
		"org": "http://www.w3.org/ns/org#"
	},
	"id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20220610183541341",
	"type": "oa:Annotation",
	"dcterms:created": "2022-06-10T22:35:41.341Z",
	"dcterms:creator": {
		"@type": [
			"cwrc:NaturalPerson",
			"schema:Person"
		],
		"cwrc:hasName": "Luciano Frizzera"
	},
	"oa:motivatedBy": "oa:identifying",
	"oa:hasTarget": {
		"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20220610183541341#Target",
		"@type": "oa:SpecificResource",
		"oa:hasSource": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml",
			"@type": "dctypes:Text",
			"dc:format": "text/xml"
		},
		"oa:renderedVia": {
			"@id": "https://leaf-writer.stage.lincsproject.ca",
			"@type": "as:Application",
			"rdfs:label": "Leaf Writer",
			"schema:softwareVersion": "dev"
		},
		"oa:hasSelector": {
			"@id": "https://raw.githubusercontent.com/lucaju/cwrc-writer-samples/master/Sample%20TEI%20letter%20-%20Original.xml?person_annotation_20220610183541341#Selector",
			"@type": "oa:XPathSelector",
			"rdf:value": "TEI/text/body/div/head/title/persName"
		}
	},
	"oa:hasBody": {
		"@type": "cwrc:NaturalPerson",
		"@id": "http://www.wikidata.org/entity/Q33760",
		"dc:format": "text/plain"
	},
	"as:generator": {
		"@id": "https://leaf-writer.stage.lincsproject.ca",
		"@type": "as:Application",
		"rdfs:label": "Leaf Writer",
		"schema:url": "https://leaf-writer.lincsproject.ca/",
		"schema:softwareVersion": "dev"
	},
	"cwrc:hasCertainty": "cwrc:high"
}]]>
        </rdf:Description>
      </rdf:RDF></xenoData></teiHeader>
	<text>
		<body>
			<div type="letter">
				<head>
					<title>Sample Letter - <persName key="Bertrand Russell" ref="http://www.wikidata.org/entity/Q33760" cert="high" type="real">Bertrand Russell</persName> to <persName cert="low" ref="279399399">Patricia Spence</persName> - October 21, 1935</title>
				</head>
				<opener>
					<note>
						<p>Bad writing due to shaky train</p><p>In train</p><p>
							<placeName cert="high" ref="http://www.geonames.org/6453366">Oslo</placeName> to Bergen</p>
					</note>
					<dateline>
						<date cert="high" when="1935-10-21">21.10.35</date>
					</dateline>
					<salute>Dearest -</salute>
				</opener><p>I have had no letter from you since I left Stockholm, but I had a nice one from John in an envelope you had sent him. I had sent him one addressed to Copenhagen but he hadn't used it.</p><p>When I reached Oslo yesterday evening, Brynjulf Bull should have been there to meet me, but wasn't. He is not on the telephone, so I took a taxi to his address, which turned out to be a students' club with no one about on Sundays, so I went to a hotel feeling rather non-plussed. But presently he turned up. He had got the <pb n="2"/> time of my arrival wrong, and 
						<corr>when</corr>
					he had found he had missed me he phoned to every hotel in Oslo till he hit on the right one. He left me at 10, and then I had to do a Sunday Referee article. Today my journey lasts from 9 till 9 - fortunately one of the most beautiful railway journeys in the world. Tomorrow I lecture at <placeName cert="high" ref="http://www.geonames.org/6548528">Bergen</placeName> to the Anglo-Norwegian Society. Next day I go back to Oslo, lecture there Fri. and Sat. and then start for home via Bergen.</p>
				<pb n="3"/>
				<p>Bull is a nice young man but incompetent - can't quite stand the communists, but finds the socialists too mild.</p><p>I am unhappily wondering what you are feeling about me.</p>
				<closer>
					<salute>I love you very much -</salute>
					<signed>
						<persName sameAs="http://www.freebase.com/view/en/bertrand_russell">
							<persName cert="high" type="real" ref="http://viaf.org/viaf/36924137">B</persName>
						</persName>
					</signed>
				</closer>
			</div>
		</body>
	</text>
</TEI>